{
  "detailer_id": "3dmm_xl_v13",
  "detailer_name": "3Dmm Xl V13",
  "prompt": "3d, realistic, photorealistic, highres, absurdres",
  "lora": {
    "lora_name": "Illustrious/Detailers/3DMM_XL_V13.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.1,
    "lora_triggers": "3dmm, 3dmm style"
  }
}